[Setup] [Plone mailtoplone] Is Mailtoplone compatible with Zope 2 ?

Jacky Wu only.for.maillist at gmail.com
Wed Mar 4 09:43:12 UTC 2009


Dear All,
 
The author said that mailtoplone make heavy use of Zope 3 at the following
mailtoplone tutorial:
http://plone.org/products/mailtoplone/documentation/tutorial/mailtoplone-integrate-emails-with-plone/
 
Currently, we are using Plone 3.0.4 with Zope 2.10.5-final. We failed to
setup the mailtoplone at our plone (I asked the question about the failure
in another poster), so I wonder whether you have ever succeeded in deploying
mailtoplone at Zope 2 of any Plone version. Or Is Mailtoplone only
compatible with Zope 3 ?
 
Thank you!
 
Best regards,
Jacky Wu

-- 
View this message in context: http://n2.nabble.com/-Plone-mailtoplone--Is-Mailtoplone-compatible-with-Zope-2---tp2421174p2421174.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.




More information about the Setup mailing list